/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.HotelServices.model.dto.impl;

import com.HotelServices.model.dao.Etel_VendegDAO;
import com.HotelServices.model.dto.Etel_VendegDTO;

/**
 *
 * @author Sensei
 */

public class Etel_VendegDAOImpl extends AbstractGenericDAOImpl<Etel_VendegDTO, Long>
	implements Etel_VendegDAO{

    public boolean insert(Etel_VendegDTO entity) {
        throw new UnsupportedOperationException("Not supported yet.");
    }

    public boolean deleteById(Long entityId) {
        throw new UnsupportedOperationException("Not supported yet.");
    }

}